#Wed Nov 20 14:02:15 CST 2024
com.wit.example.app-main-5\:/drawable/ic_launcher_background.xml=E\:\\Android_Java\\VB01-BT50\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_launcher_background.xml
com.wit.example.app-main-5\:/drawable/ic_launcher_foreground.xml=E\:\\Android_Java\\VB01-BT50\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_launcher_foreground.xml
com.wit.example.app-main-5\:/layout/activity_device.xml=E\:\\Android_Java\\VB01-BT50\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_device.xml
com.wit.example.app-main-5\:/layout/activity_main.xml=E\:\\Android_Java\\VB01-BT50\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_main.xml
com.wit.example.app-main-5\:/layout/list_item.xml=E\:\\Android_Java\\VB01-BT50\\app\\build\\intermediates\\packaged_res\\debug\\layout\\list_item.xml
com.wit.example.app-main-5\:/mipmap-anydpi-v26/ic_launcher.xml=E\:\\Android_Java\\VB01-BT50\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-anydpi-v26\\ic_launcher.xml
com.wit.example.app-main-5\:/mipmap-anydpi-v26/ic_launcher_round.xml=E\:\\Android_Java\\VB01-BT50\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-anydpi-v26\\ic_launcher_round.xml
com.wit.example.app-main-5\:/mipmap-hdpi/ic_launcher.webp=E\:\\Android_Java\\VB01-BT50\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\ic_launcher.webp
com.wit.example.app-main-5\:/mipmap-hdpi/ic_launcher_round.webp=E\:\\Android_Java\\VB01-BT50\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\ic_launcher_round.webp
com.wit.example.app-main-5\:/mipmap-mdpi/ic_launcher.webp=E\:\\Android_Java\\VB01-BT50\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-mdpi-v4\\ic_launcher.webp
com.wit.example.app-main-5\:/mipmap-mdpi/ic_launcher_round.webp=E\:\\Android_Java\\VB01-BT50\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-mdpi-v4\\ic_launcher_round.webp
com.wit.example.app-main-5\:/mipmap-xhdpi/ic_launcher.webp=E\:\\Android_Java\\VB01-BT50\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\ic_launcher.webp
com.wit.example.app-main-5\:/mipmap-xhdpi/ic_launcher_round.webp=E\:\\Android_Java\\VB01-BT50\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\ic_launcher_round.webp
com.wit.example.app-main-5\:/mipmap-xxhdpi/ic_launcher.webp=E\:\\Android_Java\\VB01-BT50\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxhdpi-v4\\ic_launcher.webp
com.wit.example.app-main-5\:/mipmap-xxhdpi/ic_launcher_round.webp=E\:\\Android_Java\\VB01-BT50\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxhdpi-v4\\ic_launcher_round.webp
com.wit.example.app-main-5\:/mipmap-xxxhdpi/ic_launcher.webp=E\:\\Android_Java\\VB01-BT50\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxxhdpi-v4\\ic_launcher.webp
com.wit.example.app-main-5\:/mipmap-xxxhdpi/ic_launcher_round.webp=E\:\\Android_Java\\VB01-BT50\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxxhdpi-v4\\ic_launcher_round.webp
com.wit.example.app-main-5\:/xml/backup_rules.xml=E\:\\Android_Java\\VB01-BT50\\app\\build\\intermediates\\packaged_res\\debug\\xml\\backup_rules.xml
com.wit.example.app-main-5\:/xml/data_extraction_rules.xml=E\:\\Android_Java\\VB01-BT50\\app\\build\\intermediates\\packaged_res\\debug\\xml\\data_extraction_rules.xml
